# -*- rpm-spec -*-

Summary: Tool for visualising XenServer VBD metrics
Name:    xsiostat
Version: 0.2.0
Release: 8
Group:   Development/Other
License: LGPL+linking exception
URL:  http://www.citrix.com/
Source0: xsiostat-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: gcc

%description
The xsiostat is a tool similar to iostat but that consider XenServer components such as I/O rings and memory pool buffers.

%prep 
%setup -q

%build
mkdir $RPM_BUILD_ROOT
DESTDIR=$RPM_BUILD_ROOT %{__make}

%install
rm -rf %{buildroot}
DESTDIR=$RPM_BUILD_ROOT/opt/xensource/debug %{__make} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
/opt/xensource/debug/xsiostat

%changelog
